Bug 102901 - new port: audio/cynthiune - Romantic music player for GNUstep
Summary: new port: audio/cynthiune - Romantic music player for GNUstep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-05 11:30 UTC by Gürkan
Modified: 2006-09-10 08:54 UTC (History)
0 users

See Also:


Attachments
cynthiune.shar (8.80 KB, text/plain)
2006-09-05 11:30 UTC, Gürkan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gürkan 2006-09-05 11:30:14 UTC
Cynthiune is a free software, romantic and extensible music player for
GNUstep and Mac OS X. Similar in look and feel to XMMS, it can read the
most-known sound file formats: MP3, Ogg, FLAC, Mod, XM, AIFF, WAV and more.
Very easy to use, it integrates well with the GNUstep desktop environment
and shows a nice example of a cross-platform OpenStep application.
Comment 1 Dirk Meyer freebsd_committer 2006-09-05 15:11:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 2 Dirk Meyer freebsd_committer 2006-09-06 06:20:21 UTC
State Changed
From-To: open->analyzed

- order in Makefile is wrong 
- dependecies to esound and arts will ge validated
Comment 3 Dirk Meyer freebsd_committer 2006-09-10 08:52:52 UTC
State Changed
From-To: analyzed->closed

committed, thanks. 
- redone pkg-plist (to many problems) 
- added dependencies